• 微信公众号:美女很有趣。 工作之余,放松一下,关注即送10G+美女照片!

Android SDK Build-tools的版本已经高于Android SDK Platform-tools版本 的解决办法

开发技术 开发技术 2周前 (04-30) 9次浏览

 

解决Unknown error: Unable to build: the file dx.jar was not loaded from the SDK folder!最近渐渐迁移到Android Studio来了,更新过Android SDK Manager里的东西后,打开Eclipse Run工程报错。查找各种解决办法,发现:

Android SDK Build-tools的版本已经高于Android SDK Platform-tools版本了,见图

Android SDK Build-tools的版本已经高于Android SDK Platform-tools版本 的解决办法

 

 由于Android Studio有时必须用高版本的Build-tools,所以简单的删除高版本的Build-tools是不行的

参考

添加sdk.buildtools=你电脑上已装的build tools版本,修改见图:

Android SDK Build-tools的版本已经高于Android SDK Platform-tools版本 的解决办法

 

 

 

Android SDK Build-tools的版本已经高于Android SDK Platform-tools版本 的解决办法

 

 

源:https://blog.csdn.net/qq_23490959/article/details/81236275

 


喜欢 (0)